.a {
font-size:  8px;}
.b {
font-size: 10px;}

.c {
font-size: 12px;}

.d {
font-size: 14px;}

.e {
font-size: 16px;}

.f {
font-size: 18px;}

.g {
font-size: 20px;}

.h {
font-size: 22px;}

.i {
font-size: 24px;}

.j {
font-size: 26px;}

.k {
font-size: 28px;}

.l {
font-size: 30px;}

.m {
font-size: 32px;}

.n {
font-size: 34px;}

.o {
font-size: 36px;}

.p {
font-size: 38px;}

.q {
font-size: 40px;}

font{font-family:arial;}



.dix1 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-left-style: solid;
    border-left-width: 1px;
    height: 64%;
    margin: 23px 0 0;
    width: 100%;
}


.tdix {
    height: 56px;
    width: 120px;
}



.tdix:hover {
    background: url("topactive.png") no-repeat scroll 2px 0 rgba(0, 0, 0, 0);
    height: 56px;
    width: 120px;
}


input[type=text] {color:#555; height: 28px; padding-right: 3px;width:199px;font-size:16px;border-style:solid;border-width:1px;}
.newsBrifCSS{font-size:18px;font-family:arial;}
